@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet-mobile {display:none;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1500px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain2 { width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto; }
.contain:after {content:""; display:block; clear:both;}

#container>div { overflow: hidden;}
#ws-wrapper {display:flex; min-height:100vh;}

#ws-header {width:200px; background:#fafafa; box-shadow:0 0 5px rgba(0,0,0,.2);}

.ws-menu .ui {display:block; padding:13px 0; background:#5e31a1; color:#fff; font-size:18px; font-weight:700; line-height:1.5em; letter-spacing:-.03em; text-align:center; border-bottom:2px solid #3c2065;}
.ws-menu h2 {font-family:"Roboto",sans-serif; font-size:15px; color:#fff; line-height:1.3em; padding:7px 0; text-align:center; background:#7952b3; }
.ws-menu ul {display:flex; flex-wrap:wrap;}
.ws-menu ul li {width:100%; border-bottom:1px solid #e5e5e5;}
.ws-menu ul li.w50 {width:50%; border-right:1px solid #e5e5e5;}
.ws-menu ul li.w50:nth-child(2n) {border-right:0;}
.ws-menu ul li a {display:block; color:#333; text-decoration:none; font-size:13px; font-weight:300; line-height:1.4em; letter-spacing:-.04em; padding:5px 5px 5px 11px;}
.ws-menu ul li a:hover,
.ws-menu ul li.active a {background:#eee; color:#653ba4; font-weight:500; padding-left:14px;}

#ws-content {flex:1 1 auto; min-width:0; width:1%; padding:30px;}

.ws-title {display:flex; align-items:center; padding-bottom:15px; margin-bottom:50px; border-bottom:1px solid #ddd;}
.ws-title h2 {flex:1 1 auto; min-width:0; width:1%; font-size:30px; line-height:1.3em; letter-spacing:-.04em;}

.btn-psd-download {display:inline-block; padding:8px 20px; font-family:"Roboto",sans-serif; color:#fff; font-size:16px; font-weight:500; line-height:1.3em; background:#7952b3; border-radius:4px;}
 
.ws-real-cont {max-width:1200px; margin:0 auto;}

/* header */
#header {position:fixed; width:100%; z-index:101; top: 0; height: 100px; transition: .2s; left: 0; }
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100%; z-index:10; max-width: 1820px;}
#header .contain::after { content: none;}

.sitelogo {position:relative; z-index:2; background-image:url("../images/common/logo-w.png"); background-size: contain; background-repeat: no-repeat;}
.sitelogo a {display: block;}
.sitelogo img {visibility: hidden;}
 
#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; } 
#gnb>ul {display:flex; justify-content:flex-end; } 
#gnb>ul>li {position:relative; padding: 0 60px; position: relative; }
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; color:#fff; font-size:var(--font-size18); font-weight:600; line-height:1.7em; }
#gnb>ul>li:hover>a { color: var(--color-primary);}

#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:25px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:8px 0; color:#454545; font-size:18px; line-height:1.5em; font-weight: 400; }
#gnb .submenu>ul>li>a:hover { color: var(--color-primary); font-weight: 500; }
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}

.util { display: flex; align-items: center; gap: 10px; }

.list-icon { width:22px; height:16px; text-align:center; text-indent:-9999em; z-index:50; transition:all 0.5s linear; display: none; position: relative;}
.list-icon span {position:absolute; right:0; top:50%; margin-top:0px; height:2px; background:#fff; left: 0; }
.list-icon span:before,
.list-icon span:after {content:" "; position:absolute; left:0; right:0; height:2px; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; }
.list-icon span:before {top:-8px; transition-property:top, transform; background:#fff; content: "only"; }
.list-icon span:after {bottom:-8px; transition-property:bottom, transform; background:#fff; }

#header.hover { background: #fff; }
#header.hover .sitelogo { background-image: url(../images/common/logo.png);}
#header.hover #gnb>ul>li>a { color: #242424; }
#header.hover #gnb>ul>li:hover>a { color: var(--color-primary);}

#header.move { background: #fff; border-bottom: 1px solid #ddd;}
#header.move .sitelogo { background-image: url(../images/common/logo.png);}
#header.move #gnb>ul>li>a { color: #242424; }
#header.move #gnb>ul>li:hover>a { color: var(--color-primary);}
#header.move .list-icon span { background: #242424; }
#header.move .list-icon span::before { background: #242424; }
#header.move .list-icon span::after { background: #242424; }

.mobile-navigation {display:block; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:17px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:15px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a br { display: none;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateY(0); transform:translateY(0);}
html.menu-opened .mobile-overlay {display:block;} 

/* 키비주얼관리 */
.main-visual {position:relative; height:100vh; overflow:hidden;}
.main-visual .slick-slide {position:relative; height:100vh; overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}

.main-visual .caption { position: absolute; left: 0; text-align: left; width: 100%; top: 50%; transform: translateY(-50%); }
.main-visual .caption .txt { width: 100%; transform:translateX(-50px); opacity: 0; transition:opacity 0s 2s, transform 0s 2s; color: #fff; }
.main-visual .items .slick-active .caption .txt { transform:translateX(0); opacity:1; transition:opacity 2s, transform 1s; transition-delay:0.6s;}
.main-visual .items .reset-animation .caption .txt { transform:translateX(-50px); opacity:0; transition:all 0s}
.main-visual .caption h4 { font-size: var(--font-size24); font-weight: 600; line-height: 1.33em; }
.main-visual .caption h2 { font-size: var(--font-size56); font-weight: 700; line-height: 1.28em; margin: 12px 0 30px; }
.main-visual .caption p { font-size: var(--font-size18); line-height: 1.55em; font-weight: 500; color: rgba(255,255,255,0.8);}
.main-visual .caption .link-fx { display: flex; gap: 16px; margin-top: 64px; flex-wrap: wrap;}
.main-visual .caption .link-fx .main-link::after { background-image: url(../images/main/main-view-w.png); }
.main-visual .caption .link-fx .main-link.first { border-color: var(--color-primary); background: var(--color-primary); color: #fff; }
.main-visual .caption .link-fx .main-link.first:hover { background: #fff; color: var(--color-primary); border-color: #fff; }
.main-visual .caption .link-fx .main-link.first:hover::after { background-image: url(../images/main/main-view-c.png);}
.main-visual .caption .link-fx .main-link.second { border: 1px solid rgba(255, 255, 255, 0.40); background: rgba(255, 255, 255, 0.10); backdrop-filter: blur(2px); color: #fff; }
.main-visual .caption .link-fx .main-link.second:hover { background: var(--color-third); color: #fff; border-color: var(--color-third); }

.main-visual .slick-arrow { z-index: 50; position: absolute; top: 50%; transform: translateY(-50%); width: 18px; height: 32px; background-repeat: no-repeat; background-position: center; background-size: contain; text-indent: -9999em; overflow: hidden; background-color: transparent; border: none; }
.main-visual .slick-prev { left: 80px; background-image: url(../images/main/main-prev.png); }
.main-visual .slick-next { right: 80px; background-image: url(../images/main/main-next.png); }

/* main 공통 */
.main-link { line-height: 1.5em; font-weight: 600; display: inline-block; padding: 16px 24px 14px; padding-right: 50px; position: relative; color: #242424; border: 1px solid #242424; border-radius: 8px; transition: .2s;}
.main-link::after { content: ""; position: absolute; right: 24px; top: 0; bottom: 0; margin: auto; width: 18px; height: 18px; background: url(../images/main/main-view.png) center no-repeat; background-size: contain; }
.main-pd { padding: 120px 0;}
.main-titbox { text-align: center; margin-bottom: 64px; }
.main-subtit { line-height: 1.5em; font-weight: 600; color: var(--color-primary); margin-bottom: 12px; }
.main-tit { color: #242424; font-size: var(--font-size48); font-weight: 700; line-height: 1.16em; letter-spacing: -0.02em; }
.main-txt { margin-top: 24px; line-height: 1.5em; letter-spacing: -0.02em; color: #454545; }
.main-link.second { border-color: rgba(255,255,255,0.4); background: rgba(255,255,255,0.1); backdrop-filter: blur(2px); color: #fff; }
.main-link.second::after { background-image: url(../images/main/main-view-w.png); }
.main-link.second:hover { background: #fff; border-color: #fff; color: var(--color-primary); }
.main-link.second:hover::after { background-image: url(../images/main/main-view-c.png); }

/* main */
.sec1-list { display: flex; justify-content: space-between; gap: 48px; }
.sec1-list .item { flex: 1 1 0; min-width: 0; display: flex; flex-direction: column; align-items: center; gap: 48px; }
.sec1-list .logo { display: flex; align-items: center; justify-content: center; width: 100%; overflow: hidden; flex-direction: column;}
.sec1-list .logo img { border-radius: 24px; }
.sec1-list .txt { display: flex; flex-direction: column; align-items: center; gap: 16px; width: 100%; max-width: 532px; text-align: center; margin: 48px 0; }
.sec1-list .badge { display: inline-flex; align-items: center; justify-content: center; padding: 2px 10px; border-radius: 4px; background: rgba(0,64,152,0.04); color: var(--color-primary); font-weight: 600; line-height: 1.5em; }
.sec1-list .badge.lx { background: rgba(162,32,44,0.04); color: var(--color-third); }
.sec1-list .tt { font-size: var(--font-size32); font-weight: 700; line-height: 1.25em; color: #242424; }
.sec1-list .desc { font-size: var(--font-size18); line-height: 1.55em; color: #454545; }
.sec1-list .logo.first:hover .main-link { background: var(--color-primary); color: #fff; border-color: var(--color-primary);}
.sec1-list .logo.second:hover .main-link { background: var(--color-third); color: #fff; border-color: var(--color-third);}
.sec1-list .logo:hover .main-link::after { background-image: url(../images/main/main-view-w.png);}

.sec2 { display: flex; align-items: stretch; }
.sec2-left { position: relative; width: 50%; min-height: 920px; display: flex; align-items: center; padding: 80px 5.5% 80px 12.5%; color: #fff; background: url(../images/main/sec2-bg.jpg) center / cover no-repeat; }
.sec2-left .inner { position: relative; z-index: 1; width: 100%; max-width: 720px; }
.sec2-left .titbox { margin-bottom: 120px; }
.sec2-left .main-subtit { color: rgba(255,255,255,0.6); }
.sec2-left .main-tit { line-height: 1.25em; color: #fff; }
.sec2-left .point-list { display: flex; flex-direction: column; gap: 40px; }
.sec2-left .point-list li { display: flex; flex-wrap: wrap; align-items: flex-start; gap: 24px; }
.sec2-left .point-list li:not(:last-child) { align-items: center; }
.sec2-left .point-list .icon { position: relative; flex: 0 0 64px; width: 64px; height: 64px; border-radius: 16px; background: rgba(255,255,255,0.2); box-shadow: 4px 4px 8px rgba(0,0,0,0.08); display: flex; align-items: center; justify-content: center; transition: .2s; }
.sec2-left .point-list .icon img { display: block; width: 32px; height: 32px; }
.sec2-left .point-list .icon .on { display: none; }
.sec2-left .point-list li:hover .icon { background: #fff; }
.sec2-left .point-list li:hover .icon .off { display: none; }
.sec2-left .point-list li:hover .icon .on { display: block; }
.sec2-left .point-list .con { flex: 1 1 auto; min-width: 0; display: flex; flex-direction: column; align-items: flex-start; gap: 24px; }
.sec2-left .point-list .txt { flex: 1 1 auto; min-width: 0; }
.sec2-left .point-list .txt strong { display: block; margin-bottom: 4px; font-size: var(--font-size20); font-weight: 600; line-height: 1.6em; color: #fff; }
.sec2-left .point-list .txt p { line-height: 1.5em; color: rgba(255,255,255,0.7); }

.sec2-right { width: 50%; display: flex; align-items: center; padding: 120px 5.5%; background: rgba(0,64,152,0.04); }
.sec2-form { width: 100%; max-width: 640px; }
.sec2-form .form-group { margin-bottom: 32px; }
.sec2-form .form-group:last-of-type { margin-bottom: 40px; }
.sec2-form label { display: block; margin-bottom: 12px; font-size: var(--font-size18); font-weight: 600; line-height: 1.44em; color: #242424; }
.sec2-form label i { font-style: normal; color: var(--color-secondary); }
.sec2-form .input { width: 100%; height: 56px; padding: 0 16px; border: 1px solid #e5e5ea; border-radius: 8px; background: #fff; color: #242424; line-height: 1.5em; }
.sec2-form textarea.input { height: 120px; padding: 18px 16px; }
.sec2-form .input::placeholder { color: #bebebe; }
.sec2-form .agree { display: flex; align-items: center; gap: 12px; margin-top: 16px; flex-wrap: wrap; }
.sec2-form .agree .checkbox label { margin-bottom: 0; font-size: inherit; font-weight: 400; line-height: 1.5em; color: #686868; }
.sec2-form .agree .pop_privacy { display: inline-flex; align-items: center; justify-content: center; height: 24px; padding: 0 10px; border: 1px solid #ddd; font-size: 12px; line-height: 1em; color: #686868; }
.sec2-form .btn-submit { width: 100%; height: 64px; border: 0; border-radius: 8px; background: #242424; color: #fff; font-weight: 600; line-height: 1.5em; cursor: pointer; transition: .2s; font-size: var(--font-size20);}
.sec2-form .btn-submit:hover { background: var(--color-primary); }

.sec3-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 64px 24px; }
.sec3-list li a { display: block; }
.sec3-list .thumb { position: relative; overflow: hidden; display: block; padding-bottom: 69%; }
.sec3-list .thumb img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.sec3-list .txt { margin-top: 28px; }
.sec3-list .tt { margin-bottom: 12px; font-size: var(--font-size22); font-weight: 600; line-height: 1.36em; color: #242424; }
.sec3-list .desc { line-height: 1.5em; color: #454545; }
.sec3-more { margin-top: 64px; text-align: center; }
.sec3-more .more-link { display: inline-flex; align-items: center; justify-content: center; gap: 10px; min-width: 160px; height: 64px; padding: 0 40px; border: 1px solid #242424; border-radius: 8px; font-size: var(--font-size20); font-weight: 600; line-height: 1.5em; color: #242424; transition: .2s; }
.sec3-more .more-link::after { content: ""; width: 12px; height: 12px; background: url(../images/main/sec3-view.png) center / contain no-repeat; transition: .2s;}
.sec3-more .more-link:hover { background: var(--color-primary); color: #fff; border-color: var(--color-primary);}
.sec3-more .more-link:hover::after { background-image: url(../images/main/sec3-view-w.png); }

.sec4 { background: url(../images/main/sec4-bg.jpg) center no-repeat; background-size: cover; }
.sec4-list { display: flex; justify-content: space-between; gap: 24px; }
.sec4-list li { flex: 1 1 0; min-width: 0; }
.sec4-list li a { position: relative; display: flex; flex-direction: column; justify-content: space-between; gap: 40px; min-height: 282px; padding: 40px; border-radius: 24px; background: #fff; box-shadow: 0 0 24px rgba(0,0,0,0.12); transition: .3s; overflow: hidden; }
.sec4-list li a::before { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, #011b3f 0%, #0054a0 100%); opacity: 0; transition: .3s; }
.sec4-list .txt,
.sec4-list .btm { position: relative; z-index: 1; }
.sec4-list .txt { display: flex; flex-direction: column; gap: 8px; }
.sec4-list .en { font-size: 14px; font-weight: 500; line-height: 1.57em; color: var(--color-primary); transition: .3s; }
.sec4-list .tt { font-size: var(--font-size26); font-weight: 600; line-height: 1.3em; letter-spacing: -0.02em; color: #242424; transition: .3s; }
.sec4-list .desc { line-height: 1.62em; letter-spacing: -0.02em; color: rgba(69,69,69,0.8); transition: .3s; }
.sec4-list .btm { display: flex; align-items: flex-end; justify-content: space-between; }
.sec4-list .icon { display: block; width: 64px; height: 64px; }
.sec4-list .icon img { display: block; width: 100%; height: 100%; object-fit: contain; }
.sec4-list .icon .on { display: none; }
.sec4-list .arrow { display: block; width: 36px; height: 36px; border-radius: 80px; background: url(../images/main/sec4-view.png) center / contain no-repeat; backdrop-filter: blur(2px); transition: .3s; }
.sec4-list li a:hover::before { opacity: 1; }
.sec4-list li a:hover .en { color: rgba(255,255,255,0.6); }
.sec4-list li a:hover .tt { color: #fff; }
.sec4-list li a:hover .desc { color: rgba(255,255,255,0.8); }
.sec4-list li a:hover .icon .off { display: none; }
.sec4-list li a:hover .icon .on { display: block; }
.sec4-list li a:hover .arrow { border-color: transparent; background-color: #fff; background-image: url(../images/main/sec4-view-on.png); }

/* sub */ 
.sub-visual {position:relative; height:55vh; background-repeat: no-repeat; background-position: center; background-size: cover; display: flex; align-items: center; color: #fff; text-align: center; }
.sub-visual h2 { font-size: 60px; font-weight: 700; line-height: 1.13em; }
.sub-visual p { margin-top: 30px; line-height: 1.5em; letter-spacing: 0;}

.sub-visual.bg1 {background-image:url("../images/sub/sub-visual1.jpg");}
.sub-visual.bg2 {background-image:url("../images/sub/sub-visual2.jpg");}
.sub-visual.bg3 {background-image:url("../images/sub/sub-visual3.jpg");} 
.sub-visual.bg4 {background-image:url("../images/sub/sub-visual4.jpg");} 

.lnb-wrap {position:absolute; border-top:1px solid rgba(255,255,255,0.2); width: 100%; bottom: 0; }
.lnb {margin:0 auto; max-width:1440px;}
.lnb ul {display:flex;}
.lnb ul li {flex:1; text-align:center; }
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:64px; padding:0 15px; color:rgba(255,255,255,0.6); font-size:18px; font-weight:600; line-height:1.5em; letter-spacing:-.03em; position: relative; }
.lnb ul li a::after { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 2px; background: #fff; opacity: 0; }
.lnb ul li.active a {color:#fff;}
.lnb ul li.active a::after { opacity: 1; }
.lnb ul li a:hover { color: #fff; }

#contArea {max-width:1500px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.sub-title { position: relative; padding: 100px 0 64px; text-align: center; }
.sub-title h2 { font-size: var(--font-size40); font-weight: 600; line-height: 1.2em; color: #242424; }
.sub-title.pd { padding-bottom: 0;}

.real-cont {min-height:300px; padding-bottom: 150px;}
.real-cont2 { padding-bottom: 0; }

/* footer */
#footer { width: 100%; z-index: 1; position: relative; background: #0D1B26; color: #fff; }
#footer .contain { display: flex; align-items: flex-start; justify-content: space-between;}
#footer .contain::after { content: none;}
.ft-top { padding: 48px 0 40px; border-bottom: 1px solid rgba(255, 255, 255, 0.20);}
.ft-text { margin-top: 32px; }
.ft-text span { display: inline-block; padding-right: 40px; line-height: 1.5em; font-weight: 500; color: rgba(255,255,255,0.6); margin-bottom: 8px; }
.ft-text span strong { padding-right: 8px; display: inline-block; color: #fff; }
.ft-text span:last-child { padding-right: 0; }
.ft-sns { display: flex; gap: 10px; flex-wrap: wrap;}
.ft-sns a { display: inline-block; }
.ft-btm { display: flex; justify-content: space-between; align-items: center; padding: 30px 0;}
.cpr { line-height: 1.5em; font-weight: 300; }
.cpr span { display: inline-block; font-size: 14px; color: #808084; }
.cpr a { display: inline-block; color: rgba(128, 128, 132, 0.40); font-size: 12px; }
.policy a { display: inline-block; font-weight: 400; padding-right: 24px; line-height: 1.5em; font-size: 14px; color: rgba(255,255,255,0.6); position: relative; }
.policy a:last-child { padding-right: 0; }
.policy a:first-child { color: #fff; font-weight: 500; }
.policy a:first-child::after { content: ""; position: absolute; width: 4px; height: 4px; border-radius: 5px; background: rgba(255,255,255,0.2); top: 8px; right: 8px; }

/* 퀵메뉴 */
.quick { position: fixed; z-index: 999; right: 20px; top: 50%; transform: translateY(-50%); width: 190px; }
.quick a { width: 100%; display: flex; height: 44px; align-items: center; justify-content: center; gap: 8px; color: #fff; font-size: 14px; font-weight: 700; line-height: 1.57em; border-radius: 8px; margin-bottom: 8px; }
.quick a:last-child { margin-bottom: 0; }
.quick a.kakao { color: #392020; background: #fee500; }
.quick a.blog { color: #fff; background: #00D44D; }
.quick a.contact { font-size: 16px; background: #00a3e4; padding-top: 2px;}
.quick a.scroll-top { background: #242424; font-weight: 600; }
.quick a.quick-tel { height: auto; display: block; border-radius: 8px; overflow: hidden;}
.quick a.quick-tel strong { display: block; font-size: 16px; line-height: 1.37em; color: #fff; padding: 7px 0; text-align: center; background: var(--color-primary); }
.quick .tel-box { display: flex; flex-direction: column; gap: 8px; background: #fff; padding: 12px; border: 1px solid #ddd; border-top: 0; border-radius: 0 0 8px 8px;}
.quick .tel-box .group { display: flex; align-items: center; }
.quick .tel-box .group .tt { width: 40px; height: 18px; border-radius: 9px; display: flex; align-items: center; justify-content: center; background: rgba(0, 64, 152, 0.04); font-size: 12px; font-weight: 500; line-height: 1em; color: var(--color-primary); margin-right: 8px; }
.quick .tel-box .group .txt { flex: 1 1 auto; min-width: 0; width: 1%; font-weight: 600; color: #242424; }